## Importing an item


**Supported sources**

- RS (Coming soon)
- RuneWage ([RuneWage.com](https://runewage.com))
- Merchz ([Merchz.com](https://merchz.com))
- RS Forums ([Runescape](https://runescape.com))



## Creating custom adapters
- Take a look into the other adapters.



... To be continued ...